@charset "UTF-8";
/* CSS Document */
/*===============================================
reserve css
===============================================*/
#CONTAINER{
	border:2px solid #CCC;
	margin-bottom:40px;
}
#PAGE{
	margin:0 20px;
}
h1{
	font-size:32px;
	color:#FFF;
	font-weight:bold;
}
span.red_font{
	color:#e3545e;
	font-weight:bold;
}
.fream{
	border:2px solid #e3545e;
	padding:5px;
}
h2{
	font-weight:bold;
	background:url(../media/img/reserve/h2_border.jpg) bottom no-repeat;
	padding-bottom:5px;
}
#check li{
	float:left;
	width:250px;
	margin-top:20px;
}
dt{
	font-weight:bold;
}
dd{
	float:left;
	line-height:40px;
	margin-right:20px;
}

/*===============================================
#contact
===============================================*/
#contact{
	width:920px;
	border:1px solid #e3545e;
}
#contact tr{
	border-bottom:1px solid #e3545e;
}
#contact th{
	padding:20px;
	background-color:#ffd8d9;
	width:210px;
}
#contact td{
	padding:20px;
	float:left;
}
span.border_L{
	border-left:5px solid  #e3545e;
	padding:5px 10px;
}